body { 
	margin: 0;
	background: #000;
	width: 100%;
	height: 100%;
}

#wrapper {
	width: 790px;
	margin-right: auto;
	margin-left: auto;
	background: #fff;
	border: 1px solid #fff;
}

#top {
	position: relative;
	height: 86px;
	width: 100%;
	background: url("images/tbg.jpg");
	border-bottom: 1px solid #fff;
}

#menu {
	position: relative;
	height: 53px;
	width: 100%;
	background: url("images/mbg.jpg");
	border-bottom: 2px solid #000;
	border-top: 1px solid #000;
}

#menu .title {
	position: absolute;
	left: 0px;
}

#menu .menu {
	position: absolute;
	right: 0px;
}

#contents {
	position: relative;
	background: #fff;
	padding: 40px;
	font-family: Verdana, Arial, Helvetica, Sanf-serif;
	font-size: 12px;
}

#contents h1 {
	font-family: Verdana, Arial, Helvetica, Sanf-serif;
	font-size: 12px;
	font-weight: bold;
	display: inline;
}

img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	display: inline;
}

a {
	color: #025975;
}

a:hover {
	color: #000;
}

.sub a {
	text-decoration: none;
	color: #BBB;
}

.sub a:hover {
	color: #000;
}

.sub {
	font-family: Verdana, Arial, Helvetica, Sanf-serif;
	font-size: 20px;
	font-weight: bold;
	float: right;
	width: 20px;
}
